» Ubuntu » パッケージ

Error

two or more packages specified (samdump2 oneiric)